Re: Continuing my saga with Vocalizer voices with latest NVDA

Yopie <it@...>
 

Hello Rui,

Can I have a remote session too? My problem are the same as below :

1. After installing NVDA 2019.3.1 i tried to install add on vocalizer_expressive_driver 3.0.14 but failed because it said didn't compatible.
2. Via this forum you suggested to instal vocalizer_expressive_driver 3.1.0 and i install it and it can be installed and then i activate my license it does work but the menu of vocalizer doesn't appear in my menu of NVDA 2019.3.1 so I lost my license without any solution.

Could you help me? Thank you

Join nvda@nvda.groups.io to automatically receive all group messages.